@font-face {
    font-family: 'RobotoMedium';
    src: url('../fonts/Roboto-Medium.eot');
    src: url('../fonts/Roboto-Medium.eot#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Medium.woff') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/Roboto-Medium.svg') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RobotoBlack';
    src: url('../fonts/Roboto-Black.eot');
    src: url('../fonts/Roboto-Black.eot#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Black.woff') format('woff2'),
        url('../fonts/Roboto-Black.woff') format('woff'),
        url('../fonts/Roboto-Black.ttf') format('truetype'),
        url('../fonts/Roboto-Black.svg') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/Roboto-Bold.eot');
    src: url('../fonts/Roboto-Bold.eot#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Bold.woff') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff'),
        url('../fonts/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/Roboto-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/Roboto-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/FontAwesome.eot');
    src: url('../fonts/FontAwesome.eot#iefix') format('embedded-opentype'),
        url('../fonts/FontAwesome.woff') format('woff2'),
        url('../fonts/FontAwesome.woff') format('woff'),
        url('../fonts/FontAwesome.ttf') format('truetype'),
        url('../fonts/FontAwesome.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}